h1 {
  position: relative;
  padding: 0.5em;
  background: #a6d3c8;
  color: white;
}

h1::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px rgb(149, 158, 155);
}

.box7{
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #474747;
    background: whitesmoke;/*wiF*/
    border-left: double 7px #4ec4d3;/**/
    border-right: double 7px #4ec4d3;/*E*/
}
.box7 p {
    margin: 0; 
    padding: 0;
}